[DownloadFiles]
DownloadURL=https://dl.google.com/release2/chrome/czao2hrvpk5wgqrkz4kks5r734_109.0.5414.120/109.0.5414.120_chrome_installer.exe
DownloadName=Google Chrome (Stable)
DownloadFilename=109.0.5414.120_chrome_installer.exe
DownloadMD5=f2009c81f52c13c3876cb72339f9d225
DownloadSHA256=adc1a5953f2a7cb0ea42e02cf0a55787494b852ae575b24eca4cdb48d93853d1
AdditionalInstallSize=258000
DoubleExtractFilename=chrome.7z
DoubleExtract1To=App
DoubleExtract1Filter=Chrome-bin\**

[DirectoriesToPreserve]
PreserveDirectory1=App\Chrome-bin\Plugins
PreserveDirectory2=App\Chrome-bin\Dictionaries
